ConstantRateCounter File Reference
`#include <osgParticle/Counter>`
`#include <osg/Object>`
`#include <osg/Math>`

Go to the source code of this file.

## Classes

class | osgParticle::ConstantRateCounter

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_CONSTANTRATECOUNTER 1

## Macro Definition Documentation

## OSGPARTICLE_CONSTANTRATECOUNTER

#define OSGPARTICLE_CONSTANTRATECOUNTER 1